<footer class="bg-dark w-100">
    <div class="container">
        <div class="row">
            <div class="col-md-4 pt-5">
                <h2 class="h2 fw-lighter border-bottom pb-3 border-light">Alex Shop</h2>
                <ul class="list-unstyled text-light footer-link-list fw-lighter">
                    <li class="my-2">
                        <i class="fas fa-map-marker-alt fa-fw"></i>
                        123 Leeds at City center 10660
                    </li>
                    <li class="my-2">
                        <i class="fa fa-phone fa-fw"></i>
                        <a class="text-decoration-none text-light" href="tel:012-345-6789">012-345-6789</a>
                    </li>
                    <li class="my-2">
                        <i class="fa fa-envelope fa-fw"></i>
                        <a class="text-decoration-none text-light" href="mailto:info@company.com">info@alex_shop.com</a>
                    </li>
                </ul>
            </div>
            <div class="col-md-4 pt-5">
                <h2 class="h2 fw-lighter border-bottom pb-3 border-light">Products</h2>
                <ul class="list-unstyled footer-link-list fw-lighter">
                    <li class="my-2"><a class="text-decoration-none text-light " href="#">Sport Wear</a></li>
                    <li class="my-2"><a class="text-decoration-none text-light " href="#">Men's</a></li>
                    <li class="my-2"><a class="text-decoration-none text-light " href="#">Women's</a></li>
                    <li class="my-2"><a class="text-decoration-none text-light " href="#">Popular</a></li>
                </ul>
            </div>
            <div class="col-md-4 pt-5">
                <h2 class="h2 fw-lighter border-bottom pb-3 border-light">Further Info</h2>
                <ul class="list-unstyled footer-link-list fw-lighter">
                    <li class="my-1"><a class="text-decoration-none text-light " href="index.html">Home</a></li>
                    <li class="my-1"><a class="text-decoration-none text-light " href="about.html">About Us</a></li>
                    <li class="my-1"><a class="text-decoration-none text-light " href="contact.html">Contact US</a>
                    </li>
                    <li class="my-1"><a class="text-decoration-none text-light " href="faq.html">FAQs</a></li>
                </ul>
            </div>
            <div class="row text-light mb-4">
                <div class="col-12 mb-3">
                    <div class="w-100 my-3 border-top border-light"></div>
                </div>
                <div class="col-auto me-auto">
                    <ul class="list-inline text-left footer-icons">
                        <li class="list-inline-item border border-light rounded-circle text-center">
                            <a class="text-light text-decoration-none" target="_blank" href="http://facebook.com/"><i
                                    class="fab fa-facebook-f fa-lg fa-fw"></i></a>
                        </li>
                        <li class="list-inline-item border border-light rounded-circle text-center">
                            <a class="text-light text-decoration-none" target="_blank"
                                href="https://www.instagram.com/"><i class="fab fa-instagram fa-lg fa-fw"></i></a>
                        </li>
                        <li class="list-inline-item border border-light rounded-circle text-center">
                            <a class="text-light text-decoration-none" target="_blank" href="https://twitter.com/"><i
                                    class="fab fa-twitter fa-lg fa-fw"></i></a>
                        </li>
                        <li class="list-inline-item border border-light rounded-circle text-center">
                            <a class="text-light text-decoration-none" target="_blank"
                                href="https://www.linkedin.com/"><i class="fab fa-linkedin fa-lg fa-fw"></i></a>
                        </li>
                    </ul>
                </div>
                <div class="col-auto">
                    <label class="sr-only" for="subscribeEmail">Email address</label>
                    <div class="input-group mb-2">
                        <input type="text" class="form-control  border-light" id="subscribeEmail"
                            placeholder="Email address">
                        <div class="input-group-text bg-success border-0 text-light">Subscribe</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="w-100 bg-black py-2">
        <div class="container">
            <div class="row pt-1">
                <div class="col-12">
                    <p class="text-left text-light fw-lighter">
                        Copyright © 2021 Alex shop
                        | Designed by <a class="text-light" rel="sponsored"
                            href="https://www.linkedin.com/in/o-kyrychenko/" target="_blank">Alex dew team</a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</footer>